Latest 1.0.3
Homepage https://github.com/wolfmcnally/WolfSec
License MIT
Platforms ios 9.3, osx 10.13, tvos 11.0
Dependencies WolfPipe, WolfFoundation
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Swift 4.2

Installation

WolfSec is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'WolfSec'

Author

Wolf McNally, [email protected]

License

WolfSec is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "WolfSec",
    "version": "1.0.3",
    "summary": "A library of conveniences for security-related functionality.",
    "homepage": "https://github.com/wolfmcnally/WolfSec",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Wolf McNally": "[email protected]"
    },
    "source": {
        "git": "https://github.com/wolfmcnally/WolfSec.git",
        "tag": "1.0.3"
    },
    "swift_version": "4.2",
    "source_files": "WolfSec/Classes/**/*",
    "platforms": {
        "ios": "9.3",
        "osx": "10.13",
        "tvos": "11.0"
    },
    "module_name": "WolfSec",
    "dependencies": {
        "WolfPipe": [],
        "WolfFoundation": []
    }
}

Pin It on Pinterest

Share This